/* external css: flickity.css */

body{
  font-family: Helvetica;
}

.carousel-cell {
  width: 66%;
  height: 200px;
  margin-right: 10px;
  background-color: rgb(223, 232, 255);
  border-radius: 5px;
}

/* cell number */
.carousel-cell:after {
  display: block;
  text-align: center;
  height: max-content;
  font-size: 80px;
}


* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}


.flickity-page-dots{
    pointer-events: none;
    opacity: 0%;
}

.flickity-button.flickity-prev-next-button.previous{
    background: url(./left.svg);
    background-size: 100%;
    position: absolute;
    top: 110%;
    left: 35%;
}

.flickity-button.flickity-prev-next-button.next{
  background: url(./right.svg);
  background-size: 100%;
  position: absolute;
  top: 110%;
  right: 35%;
}

.flickity-button-icon{
  opacity: 0%;
}

.flickity-slider{
  width: 100%;
}